<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="website.default_website" model="website">
        <field name="name">HAZARD ROUGH SOCIETY</field>
        <field name="social_facebook">https://www.facebook.com/hazardrs</field>
        <field name="social_instagram">https://www.instagram.com/hazardrs</field>
    </record>
</odoo>
